.audio-player,
.audio-player div,
.audio-player h1,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
div.audio-player {
    position: left;
    width: 630px;
    height: 120px;
	border-right: 2px solid #f40009;
	margin-right: 15px;
 
    background: #dadada;

}
.audio-player h1 {
    position: absolute;
    top: 37px;
    left: 165px;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #ececec;
    text-shadow: 1px 1px 1px rgba(0,0,0, .5);
}
 
.audio-player .cover {
    position: absolute;
    top: 10px;
    left: 20px;
}
audio, canvas {
    display: inline-block;
    align-items: right;

}
div.karibu {
    background: #dadada;

}
